/*-------------------------------------------*/
/*			biz-vektor仕様
/*-------------------------------------------*/

.flexslider.slide .flex-direction-nav li .next {
	right: 0;
}

.flexslider.slide .flex-direction-nav li .prev {
	left: 0;
}

/*-------------------------------------------*/
/*			flexslider.cssより
/*-------------------------------------------*/

.flex-container a:active,
.flex-container a:focus,
.flexslider a:active,
.flexslider a:focus {
	outline: 0;
}

.flex-control-nav,
.flex-direction-nav,
.slides {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flexslider {
	margin: 0;
	padding: 0;
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	zoom: 1;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	position: relative;
}

.flexslider .slides img,
.no-js .slides > li:first-child,
.slides:after,
html[xmlns] .slides {
	display: block;
}

.flexslider .slides img {
	max-width: 100%;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

.slides:after {
	content: ".";
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

* html .slides {
	height: 1%;
}

.flexslider .slides {
	zoom: 1;
}

.flex-container {
	zoom: 1;
	position: relative;
}

.flex-caption {
	zoom: 1;
	width: 96%;
	padding: 2%;
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	font-size: 14px;
	line-height: 18px;
}

.flex-direction-nav {
	height: 0;
}

.flex-direction-nav li a {
	width: 52px;
	height: 52px;
	margin: -20px 3px 0;
	display: block;
	background: url(https://soho-jp.com/wp-content/themes/biz-vektor/images/flexslider/bg_direction_nav2_30.png) no-repeat;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -999em;
}

.flex-direction-nav li a:hover {
	background-image: url(https://soho-jp.com/wp-content/themes/biz-vektor/images/flexslider/bg_direction_nav2_50.png);
}

.flex-direction-nav li .next {
	background-position: -52px 0;
	right: -55px;
}

.flex-direction-nav li .prev {
	left: -55px;
}

.flex-direction-nav li .disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
}

.flex-control-nav li:first-child {
	margin: 0;
}

.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(https://soho-jp.com/wp-content/themes/biz-vektor/images/flexslider/bg_control_nav.png) no-repeat;
	cursor: pointer;
	text-indent: -999em;
}

.flex-control-nav li a:hover {
	background-position: 0 -13px;
}

.flex-control-nav li a.active {
	background-position: 0 -27px;
	cursor: default;
}
